From a944bc5ec40f8c0fa620880780585c685584e68c Mon Sep 17 00:00:00 2001
From: Colin Watson <cjwatson@debian.org>
Date: Tue, 14 Jan 2014 10:33:58 +0000
Subject: Adjust compiler options to Debian standards

Patch-Name: compiler-options.patch
---
 Makefile | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/Makefile b/Makefile
index 35869c4..44ea5be 100644
--- a/Makefile
+++ b/Makefile
@@ -9,10 +9,10 @@
 
 
 browser-history: browser-history.c
-	gcc -ansi -O -Wall -I/usr/X11R6/include browser-history.c \
+	gcc -ansi -O2 -g -Wall -I/usr/X11R6/include browser-history.c \
              -o browser-history -L/usr/X11R6/lib -lXmu -lX11
 all:
-	gcc  -ansi -O -Wall -I/usr/X11R6/include browser-history.c
+	gcc  -ansi -O2 -g -Wall -I/usr/X11R6/include browser-history.c \
              -o browser-history -L/usr/X11R6/lib -lXmu -lX11
 
 cc:
